.menufooter {
	background-color: #4C54D7;
	padding: 10px;
	margin-top: 10px;
}

.logo {
	width: 110px;
	margin: 0;
	margin-left: -2px;
}

.menuline {
	color: white;
	font-size: 12px;
	font-family: robo;
	margin: 0px 5px 14px 5px;
}

.titlemenu {
	color: white;
	font-size: 15px;
	margin: 0px 5px 6px 5px;
	font-family: robo;
	display: block;
}

.menuopt {
	color: #f6f6f6;
	font-size: 11px;
	font-weight: normal;
	margin: 0px 5px 3px 5px;
	display: block;
	text-decoration: none;
	font-family: robo;
}

.social {
	width: 35px;
	margin-bottom: 25px;
	border-radius: 10px;
}

.copyright {
	color: white;
	font-family: robo;
	font-size: 10px;
	text-align: center;
	padding-bottom: calc(60px + env(safe-area-inset-bottom));
}